.card-container {
    display: flex;      /* 开启弹性布局 */
    gap: 20px;         /* 两张卡片之间的间距 */
}
.card {
    width: 100%;
    flex: 1;
    margin-bottom: 20px;
    background: #2de6d6;
    border-radius: 12px;
    padding: 20px;
    box-shadow: 0 4px 6px rgba(0,0,0,0.1);
    transition: transform 0.3s, box-shadow 0.3s;
}
.button {
    background: #e71818;
    border-radius: 12px; 
    padding: 10px;
    box-shadow: 0 4px 6px rgba(0,0,0,0.1);
    border-style: none;
    float: right;
    cursor: pointer;
    margin: 1px 5px;
}
